@import url("../../Noticia/styles/common.css");

.gkn-cprt {
	color: #AAAAAA;
	font-weight: bold;
	font-size: 9px;
}

.gkn-cprt a, .gk-cprt a:active, .gk-cprt a:link, .gkn-cprt a:visited {
	color: #AAAAAA;
}

.gk-navtop a:active, .gk-navtop a:link, .gk-navtop a:visited { 
	color: #FFFFFF;
}

a:active, a:link, a:visited { 
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

td.gk-navtop a {
	color: #FFFFFF;
	font-weight: bold;
}